### Method

# FwupdPlugin StructEfiVssAuthVariableHeader get_attributes

#### Declaration [src]

    FuEfiVariableAttrs
    fu_struct_efi_vss_auth_variable_header_get_attributes (
      const FuStructEfiVssAuthVariableHeader* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Returns: | `FuEfiVariableAttrs`
| No description available.